Subject: RE: Brazilian Herbs

From: [email-masked]
Date: Mon, 11 Sep 95 09:37:43 -0700

your "address" is not complete, for the message i sent to it was returned.
 
so, i am requesting here that you send me specific info about the pillows you
make with brasilian herbs.
 
my addresss is:
 [email-masked]
 
thanking you in advance for your attention in this matter, i remain
 
very truly yours.
 
..poppy.*

a(n) unicorn is slightly bigger than an arabian horse and yet smaller than
pegasus.  she/he does not have wings nor more than one horn on its head.